Hi Jiri,

thanks for the patch. I just lost track about the pin patch ;-)
I've just added it to the git and uploaded a new beta too.

Cheers,
Christian

Am 08.01.2011 23:31, schrieb jdo...@centrum.cz:
Hello all,

I found that pin & epgsearch plugins are not compatible if it is compiled on 1.7.16 (maybe more versions).

Patch for epgsearch-0.9.25.beta18 is in attachment

Jiri Dobry


_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to